/* You can add global styles to this file, and also import other style files */
.noMargin{
  margin: 0!important;
}
.uppercase {
  text-transform: uppercase;
}

.centerDiv {
  margin: auto;
  width: 50%;
  //border: 3px solid green;
  padding: 20px;
}



.pagination .page-item.active .page-link {
  color:blue !important;
  background-color: #4285f4  !important;
}
